Running Pokemon Moon on Latest Version of Citra Nightly

Help! The game never bothers to load, and I have no idea what any of this means. If someone could find a solution, that would be great! Thanks in advance!

Citra requires OpenGl3.3 you can try updating your drivers

You haven’t included the template, so we don’t know your exact system, but one thing is for certain: the OpenGL version of your GPU is too old.

Unfortunately, you will need to buy a new GPU (if desktop), or a new laptop (if you have a laptop).

@anon13977570 You can’t get newer OpenGL versions with driver updates. It’s integrated in the GPU itself.